* {
	margin: 0px;	padding: 0px;}
body {
	height: 100%;
	background-color: #ffffff;
	color: #003366;
	font-family:"²Ó©úÅé";
	font-size: 14px;
	text-align: center;
}
a {	color: #85859c;	text-decoration: underline;}
a:hover { color: #69699c;}
span.x { display: none;}
span {	color: purple;}
img {	border: none;}
p {
	margin: 12px 0px 5px;
	text-align: justify;
	line-height: 14px;
}
.clearthis {
	margin : 0px;
	height : 1px;
	clear : both;
	float : none;
	font-size : 1px;
	line-height : 0px;
	overflow : hidden;
}
#container {
	margin: 0px auto;
	width: 880px;
	border-color: #9e9ec3;
	border-width: 0px 1px 1px;
	border-style: solid;
}
#container li {
	padding-left: 5px;
}
input {
	padding-left: 2px;
	background-color: #fff;
	color: #85859c;
	font-family: tahoma, arial, sans-serif;
	font-size: 11px;
}
/* Page Header */
#page_header {
	width: 880px;
	height: 113px;
	color: #fff;
	background: url('images/header_background.gif') repeat-x 0px 0px;
	overflow: hidden;
}
#page_header a {
	color: #fff;
	text-decoration: none;
}
#page_header a:hover {	color: #e1e1e1;}
#page_heading {
	width: 190px;
	height: 75px;
	background: url('images/company_logo.jpg') no-repeat 15px 10px;
	float: left;
}
#page_heading h1 {
	width: 190px;
	height: 52px;
	background: url('images/company_name.jpg') no-repeat 56px 28px;
	float: left;
}
#page_heading h2 {
	width: 190px;
	height: 16px;
	background: url('images/company_punchline.jpg') no-repeat 56px 2px;
	float: left;
	clear: both;
}
#page_headerlinks {
	padding-right: 10px;
	padding-top: 5px;
	width: 385px;
	float: right;
	text-align: left;
	word-spacing: -1px;
}
#page_headerlinks ul {	list-style-type: none;	}
#page_headerlinks li {
	padding: 0px 12px 0px 9px;
	float: left;
	list-style-type: none;
	background: url('images/header_toplinks_div.gif') no-repeat 100% 2px;
}
#page_headerlinks li.last {
	padding-right: 0px;
	background: none;
}
#page_headersearch {
	padding-right: 30px;
	padding-top: 25px;
	float: right;
	clear: right;
	width: 255px;
	text-align: left;
	word-spacing: -1px;
	overflow : hidden;
}
#page_headersearch h3 {
	float: left;
	font-weight: bold;
	font-size: 12px;
}
#page_headersearch form {	padding-left: 3px;	float: left;}
#page_headersearch input {
	margin-top: 1px;
	padding-left: 2px;
	width: 158px;
	height: 14px;
	float: left;
	border: none;
}
#page_headersearch input.button {
	padding: 0px;
	margin-top: 0px;
	margin-left: 5px;
	width: 34px;
	height: 16px;
	background-color: transparent;
	float: left;
}
/* Main Navigation Menu */
#page_menu {
	margin-bottom: 1px;
	width: 880px;
	height: 21px;
}
#page_menu ul {
	width: 880px;
	height: 21px;
	list-style-type: none;
	overflow: hidden;
}
#page_menu li {
	margin-right: 1px;
	width: 123px;
	height: 21px;
	float: left;
	background: url('images/menu_background.gif') repeat-x 0px 0px;
	overflow: hidden;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}
#page_menu li.last {
	margin-right: 0px;
	width: 130px;
}
#page_menu a {
	padding-top: 3px;
	display: block;
	color: #fff;
	text-decoration: none;
}
#page_menu a:hover {	color: #e1e1e1;}
/* Left Sidebar */
#left_sidebar {
	width: 129px;
	float: left;
	text-align: left;
	color: #8989b6;
}
#left_sidebar a {	color: #8989b6;}
#left_sidebar a:hover {	color: #75759c;}

/* Left Sidebar : Categories */
#categories {
	margin-bottom: 1px;
	padding: 1px 1px 1px 0px;
	border-color: #9e9ec3;
	border-width: 1px 1px 1px 0px;
	border-style: solid;
	text-align: center;
}
#categories_header {
	margin-bottom: 2px;
	width: 122px;
	height: 20px;
	background-color: #9e9ec3;
	overflow: hidden;
}
#categories_header h2 {
	margin-top: 3px;
	margin-left: 5px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}
#categories ul {
	margin: 0px auto;
	width: 115px;
	list-style-type: none;
}
#categories li {
	width: 115px;
	height: 21px;
	list-style-type: none;
	text-align: left;
	border-bottom: #b6b6d2 1px solid;
	float: left;
}
#categories li.last {	border: none;}
#categories li a {
	margin-top: 4px;
	margin-left: 6px;
	display: block;
	color:#003366 ;
	text-decoration: none;
}
#categories li a:hover {	color: #56567c;}
/* Main Content Area */
#main_content {	margin-right: 5px;	width: 744px;	text-align: left;	float: right;}
#main_content .h_divider {
	margin-bottom: 2px;
	margin-right: 2px;
	height: 1px;
	background-color: #c2c2cd;
	overflow: hidden;
}
/* New Item Description */
#content {
	margin: 10px auto 2px;
	padding: 15px 12px;
	width: 700px;
	text-align: justify;
}
#main_content li, ol { margin-left: 20px;
}
#main_content li.a, ol.a { margin-left: 50px;
}
#content li.a, ol { margin-left: 20px;
}
#content_header {	margin-top: 12px;	float: left; width: 448px;}
#content_header h1 {	color: #434367;	font-size: 18px;	font-weight: normal;}
#content_header h2 {
	color: #434367;
	font-size: 14px;
	font-weight: bold;
	font-family: arial, tahoma, sans-serif;
}
.cint_ad {	padding-left: 5px; width: 90px;	float: left;	}
#content_text {	float: right;	clear: left; width: 650px;}
#content_link {
	float: left;
	clear: left;
	width: 348px;
	font-weight: bold;
	text-align: right;
}
#content_link a {	text-decoration: none;}
/* Page Footer */
#page_footer {	width: 880px;}
#powered_by {
	padding-top: 17px;
	float: right;
	width: 405px;
	height: 30px;
	color: #9595c2;
	text-align: center;
}
